<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio CSS:Portfolio</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="curriculum.css">

</head>

<body>
    <h1>
        ·Mi Portfolio
    </h1>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Proyectos</a></li>
            <li><a href="#">Curriculum Vitae</a></li>
            <li><a href="#">Contacto</a></li>
        </ul>
    </nav>
    <main>
        <h2><span></span>Curriculum Vitae</h2>
        <section class="info">
            <img height="200" width="200" src="roger.jpg" alt="Foto de Roger Ribas">

            <h3>Datos personales</h3>
            <ul>
                <li><span>Nombre</span> : Roger</li>
                <li><span>Apellido</span> : Ribas</li>
                <li><span>Edad</span> : 20 años</li>
                <li><span>Ciudad</span> : Barcelona</li>
            </ul>
        </section>

        <section class="experience">
            <h3>Experiencia profesional</h3>
            <div class="experience">
                <span class="experience-date">Desde 2022</span>
                <span class="experience-position">Programador</span>
                <span class="experience-company">Burger King</span>
                <span class="experience-city">Zimbabwe</span>
            </div>
            <div class="experience">
                <span class="experience-date">2021-2022</span>
                <span class="experience-position">Ladron</span>
                <span class="experience-company">Autonomo</span>
                <span class="experience-city">Hospitalet</span>
            </div>
            <div class="experience">
                <span class="experience-date">2019-2022</span>
                <span class="experience-position">Hacedor de camas</span>
                <span class="experience-company">Particular</span>
                <span class="experience-city">Mataró</span>
            </div>
        </section>

        <section class="education">
            <h3>Formación</h3>
            <div class="education">
                <span class="education-date">2022-2024</span>
                <span class="education-label">Desarrollo de Aplicaciones
                    Multiplataforma - videojuegos</span>
                <span class="education-school">Instituto tecnologico de
                    Barcelona (ITB)</span>
                <span class="education-city">Barcelona</span>
            </div>
            <div class="education">
                <span class="education-date">2022-2024</span>
                <span class="education-label">Desarrollo de Aplicaciones
                    Multiplataforma - videojuegos</span>
                <span class="education-school">Instituto tecnologico de
                    Barcelona (ITB)</span>
                <span class="education-city">Barcelona</span>
            </div>
        </section>

        <section class="competence">
            <h3>Competencias tecnológicas</h3>
            <div class="competence">
                <span>Programación</span>
                <div class="competence-level">

                </div>
            </div>
            <div class="competence">
                <span>HTML & CSS</span>
                <div class="competence-level">

                </div>
            </div>
            <div class="competence">
                <span>Bases de Datos</span>
                <div class="competence-level">
                </div>

            </div>
        </section>
    </main>
</body>

</html>